html,body{background:#f9f9f9;}
#frame,#page{width:auto;}
#content{margin-top:0;}
#header{padding:0 10px;vertical-align:middle;background-color:#b4c0cf;border-bottom:1px solid #8e9cad;}
#header #ueber{padding:0;}
#header DIV.deejay{float:left;width:700px;}
#header DIV.deejay DIV.icon IMG.profilePic{height:85px;width:85px;}
#header DIV.deejay DIV.userlinks{margin-top:0;}
DIV.tweem{margin:0;border-bottom:1px solid #eee;}
DIV.tweem DIV.content{margin:0;-moz-border-radius:none;-webkit-border-radius:none;}
DIV.tweem DIV.actions{margin-right:10px;}
DIV.noblips{text-align:center;font-size:200%;background-color:#fff;padding:40px;}
#display DIV.bd{width:auto;margin:0 10px;}
DIV.playlistdraghandle{width:28px;height:78px;float:left;margin:0;background:url(/images/playlistdraghandle.png) top left no-repeat;cursor:move;}
DIV#youtubePlayerBackdrop{position:fixed;bottom:0;right:150px;left:auto;top:auto;padding:5px 5px 0 5px;z-index:10000000;background-color:#222;}